-S 0  -X RUN  -Q 0 -L 3   73 250
-S 0  -X RUN  -Q 0 -L 3   70 400
-S 0  -X RUN  -Q 0 -L 3   65 200
-S 1  -X RUN  -Q 1 -L 3   64 300
-S 1  -X RUN  -Q 1 -L 3   61 200
-S 2  -X RUN  -Q 2 -L 2   50 175
-S 2  -X RUN  -Q 2 -L 2   46 175
-S 1  -X RUN  -Q 3 -L 2   44 400
-S 1  -X RUN  -Q 3 -L 2   39 150
-S 3  38 200
-S 3  37 200
-S 3  29 125
-S 4  27 175
-S 3  26 125
-S 4  20 200
-S 3  17 100
-S 4  3 100
